from importlib.metadata import PackageNotFoundError, version


try:
    __version__ = version("slidge-sphinx-extensions")
except PackageNotFoundError:
    # package is not installed
    __version__ = "dev"
